@media (max-width:1350px) {
.s_middle .row{  margin:0 -15px;}
.s_middle [class^="col-"], .s_middle > [class*=" col-"] { padding:0 15px;}
}

@media (max-width:1200px) {
.container{ width:96%; margin:0 auto; padding:0;}
.banner_sec .banner_block .cap_info{ padding:20px;}
.banner_sec .banner_block h3{ font-size:22px;}
.banner_sec .banner_block.banner_block_2 h3{ font-size:17px;}
.global_title{ font-size:25px;}
.latest_sec .top_block h3{ font-size:20px;}
.latest_sec .thumb_block .detail h3{ font-size:15px;}
.latest_sec .thumb_block figure{ width:70px;}
.creative_sec .top_block h3{ font-size:20px;}
.agency_sec .haps_block h3{ font-size:16px;}
.creative_sec .thumb_block .detail h3{ font-size:16px;}
.creative_sec .thumb_block figure{ width:215px;}
.agency_sec .add_info{ margin:48px 0 25px 0;}
.insight_sec .insight_block h3{ font-size:15px;}
.under_sec .under_block.under_block_2 h3{ font-size:15px;}
.partner_sec .main_block h3{ font-size:20px;}
.partner_sec .part_block h3{ font-size:15px;}
.partner_sec .news_block h3{ font-size:15px;}

.top_title h1{ font-size:40px;}
.top_title p{ font-size:20px;}
.global_title.big{ font-size:30px;}
}

/************ Main **************/
@media (max-width: 991px) {
.banner_sec .banner_block h3{ font-size:25px;line-height:28px;}
.s_detail p:first-child:first-of-type::first-letter { float:left;padding:0px 8px 5px 6px; font-size:82px;margin-bottom:28px;margin-top:23px; color:#ed1f24; font-weight:900; text-transform:uppercase;}

.sDetailSingle p:first-child:first-of-type:first-letter { float:left;padding:0px 8px 5px 6px; font-size:82px;margin-bottom:28px;margin-top:23px; color:#ed1f24; font-weight:900; text-transform:uppercase;}
.single_detail .user_info .inner{ background-size:auto auto;}
.adver_info_top img{width:100%;height:auto;}
.adver_info.adver_info_top{padding-bottom:30px;}
ul.cou_list li a{font-size:13px;font-weight:600;}
.top_title_single1 h1{font-size:31px;line-height:35px;}
.top_title_single1 p.both_p{padding:0 1%;}
.banner_sec .banner_block.banner_block_2 h3{ font-size:21px;line-height:25px;}
.homeFeaturedSmallBlock{
	font-size: 18px !important;
    line-height: 21px !important;
}
header.sticky{border-bottom:0px;}
.agency_sec .haps_block h3{font-size:21px;line-height:28px;}
.adUnder30Sidebar a img{width:100%;}
.adsIlike a img{width:100%;}
.banner_sec .banner_block .cap_info{ padding:15px;}
.adver_info{ padding:30px 0;}
.global_title{ font-size:21px; margin-bottom:10px;}
.agency_sec .add_info{ margin-top:0;}
.middle_sec{ padding-bottom:40px;}
.subscribe_sec .inner{ text-align:center; padding:50px 50px 50px 50px;}
.subscribe_sec .inner h2{ font-size:30px; margin-bottom:15px;}
.subscribe_sec .detail{ max-width:inherit;}
.subscribe_sec .inner .input-group{ margin-bottom:20px;}
.insight_sec{ padding-top:40px;}
.insight_sec.inter_sec{ padding-top:0;}
.under_sec{ padding:0 0 30px 0;}
.under_sec .under_block h3{ font-size:18px;}
.under_sec .under_block.under_block_2 h3{ font-size:14px;}
.under_sec.like_sec{ padding-top:40px;}
.under_sec .under_block.under_block_3 h3{ font-size:14px;}
.under_sec .under_block.under_block_3 figure{ width:330px;}
.partner_sec .inner{ padding-top:30px;}
.partner_sec .main_block figure{ width:250px;}
.partner_sec .main_block h3{ font-size:18px;}
.partner_sec .main_block .detail{ padding-top:0;}
.partner_sec{ padding-bottom:10px;}
.footer_info .ft_logo img{ width:50px;}
.footer_info .ft_logo{ margin-bottom:20px;}
ul.ft_social{ margin-bottom:20px;}
ul.ft_nav li{ font-size:16px;}
.footer_info{ padding:35px 0 20px 0;}

.top_part .navbar-brand img{ width:70px;}
header{ height:280px;}

.top_title h1{ font-size:31px;}
.top_title p{ font-size:20px;}
.top_title{ margin-bottom:30px;width:100%;}
.fullWidthSingle{width:95%;font-size:18px !important}
.global_title.big{ font-size:26px;}
.s_middle .latest_sec{ padding:10px 0 20px 0;}
.s_middle .inner{ margin:10px 0 30px 0;}
.s_middle .inner .haps_block h3{ font-size:15px;}
.single_detail .s_detail p{ font-size:15px; margin-bottom:15px;}
.single_detail .s_detail .dropcap{ width:85px; height:60px; font-size:70px; line-height:70px;}
.single_detail .s_detail p strong{ font-size:16px;}
.single_detail .s_detail h3{ font-size:21px; margin-bottom:10px;}
.single_detail .img_info{ margin-bottom:10px;}
.single_detail .user_info{ margin:10px 0 30px 0; padding:20px 0 0 0;}
.s_middle .insight_sec{ padding:0;}
.s_middle .insight_sec .insight_block h3{ font-size:18px;}
.s_middle{ padding-bottom:25px;}
.insight_sec.featured .insight_block h3{ font-size:18px;}
.insight_sec.featured{ padding-bottom:0;}
.bann_2{ margin-bottom:30px;}
.bann_2.bann_3 .cap_info .inner{ padding:0 40px;}

.inner_banner .cap_info{ top:20px;}
.inner_banner .cap_info h2{ font-size:22px; line-height:35px;}
.try_link{ font-size:22px; bottom:20px;}
.inner_banner{ margin-bottom:40px;}
.about_sec{ padding:30px 0 30px 0; margin-bottom:40px;}
.about_sec .about_block h2{ font-size:28px; margin-bottom:10px; margin-top:10px;}
.about_sec .about_block p{ font-size:16px; margin-bottom:15px;}
.about_sec .about_block strong{ font-size:18px;}
.about_sec .about_block a{ font-size:16px; margin-bottom:10px;}
.inner_banner.advertise .cap_info h2{ font-size:40px;}
ul.market_list{ margin-bottom:10px;}
ul.market_list li{ font-size:16px;}
.asia_sec{ padding:20px 0 40px 0;}
.asia_sec h2{ font-size:30px;}
.author_sec figure{ width:200px; height:200px;}
.author_sec h2{ font-size:28px;}
.category_sec h2{ font-size:28px;}
.category_sec p{ font-size:17px;}
.category_sec .cat_block small{ font-size:11px;}
.category_sec .cat_block{ padding-bottom:10px;}
.category_sec .cat_block h3{ font-size:16px;}
.s_author.category{ padding-top:20px;}
.v_search{ padding:30px 0 40px 0;}
.v_search .inner{ padding:0;}
.v_search h2{ font-size:28px; margin-bottom:15px;}
.inbox{ padding:30px 0;}
.inbox h2{ font-size:26px;}
.inbox .container{ max-width:400px;}
#sDetail h1{font-size:25px;line-height:32px;font-weight:600;}
#sDetail h2{font-size:23px;line-height:30px;font-weight:600;}
#sDetail h3{font-size:21px;line-height:28px;font-weight:600;}
#sDetail h4{font-size:19px;line-height:26px;font-weight:600;}
#sDetail h5{font-size:17px;line-height:24px;font-weight:600;}

.s_detail h1{font-size:25px;line-height:32px;font-weight:600;}
.s_detail h2{font-size:23px;line-height:30px;font-weight:600;}
.s_detail h3{font-size:21px;line-height:28px;font-weight:600;}
.s_detail h4{font-size:19px;line-height:26px;font-weight:600;}
.s_detail h5{font-size:17px;line-height:24px;font-weight:600;}

.single_detail .sDetailSingle p{color:#000;}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 
	ul.social_info{width:50% !important;}
	ul.cou_list{width:48% !important;float:none;margin:0 auto;}
	ul.cou_list li{margin-left:0px;margin-bottom:15px;padding:0 0 0px 0px;}
}

@media (max-width: 767px) {
html { -webkit-text-size-adjust:none;}
.twitter-tweet .twitter-tweet-rendered{width:100% !important;}
.twitter-tweet{width:100% !important;}
.twitter-tweet-rendered{width:100% !important;}
.s_detail ul li {list-style-type: disc;margin-left: 30px;padding: 0 0 4px 5px;font-size:18px;}
.s_detail ol li {list-style-type: decimal;margin-left: 25px;padding: 0 0 4px 10px;font-size:18px;}
.sDetailSingle ul li {list-style-type: disc;margin-left: 30px;padding: 0 0 4px 5px;font-size:18px;}
.sDetailSingle ol li {list-style-type: decimal;margin-left: 25px;padding: 0 0 4px 10px;font-size:18px;}
.homePadding{padding:55px 0 0 !important}
.singlePadding{padding:55px 0 0 !important}
.container{ width:93%; margin:0 auto; padding:0;}
.user_info .inner img{width:30%;}

.s_detail p:first-child:first-of-type::first-letter { float:left;padding:0px 8px 5px 6px; font-size:82px;margin-bottom:25px;margin-top:23px; color:#ed1f24; font-weight:900; text-transform:uppercase;}

.sDetailSingle p:first-child:first-of-type:first-letter { float:left;padding:0px 8px 5px 6px; font-size:82px;margin-bottom:25px;margin-top:23px; color:#ed1f24; font-weight:900; text-transform:uppercase;}

header{ height:auto;}
header.sticky{ height:64px;}
ul.cou_list{width:80%;float:none;margin:0 auto; text-align:center;}
ul.cou_list li{margin-left:0px;margin-bottom:15px;padding:0 0 0px 0px;}
.insight_sec .col{ -webkit-box-flex: 0; flex: 0 0 50%; max-width: 50%;}
.wp-caption{width:100% !important;height: auto !important;}
.wp-caption a img{width:100% !important;height: auto !important;margin-bottom:10px;}
#under30Post p strong{ font-size:17.5px; line-height:34px; font-weight:600; font-family: 'Montserrat', sans-serif; text-align:center; display:inline; padding:0;}
span.s1{line-height:30px;}
.partner_sec{ padding-bottom:40px;}
.subscribe_sec .inner h2{ font-size:24px;}
.subscribe_sec .inner p{ font-size:18px;}
.subscribe_sec .inner{ padding:50px 25px 50px 25px;}
.global_title{ margin-top:25px;}

.navbar-light .navbar-toggler{ background:none; border:none; position:relative; right:0; top:0;padding-left:0px;padding-right:0px;}
.navbar-toggler:focus,.navbar-toggler:active { outline: 0;}
.navbar-toggler span {display: block; background-color:#fff; height:3px; width:25px; margin-top:4px; margin-bottom:4px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg);-o-transform: rotate(0deg);  transform: rotate(0deg); position: relative; left: 0;opacity: 1;}
.navbar-toggler span:nth-child(1),.navbar-toggler span:nth-child(3) { -webkit-transition: transform .35s ease-in-out; -moz-transition: transform .35s ease-in-out; -o-transition: transform .35s ease-in-out; transition: transform .35s ease-in-out;}
.navbar-toggler:not(.collapsed) span:nth-child(1) { position: absolute; left: 12px; top: 10px; -webkit-transform: rotate(135deg);  -moz-transform: rotate(135deg); -o-transform: rotate(135deg);transform: rotate(135deg); opacity: 0.9;}
.navbar-toggler:not(.collapsed) span:nth-child(2) {height: 12px; visibility: hidden; background-color: transparent;}
.navbar-toggler:not(.collapsed) span:nth-child(3) {position: absolute;left: 12px;top: 10px;-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg); -o-transform: rotate(-135deg);transform: rotate(-135deg);opacity: 0.9;}  

.main_head{ display:none;}
.mb_head{ display:block;}
.mb_head .navbar-nav{ margin:10px 0 0 0;}
.banner_sec{ padding-top:30px;}

.top_title h1{ font-size:31px;line-height:35px;}
.top_title p{ font-size:20px;}
.top_title_single4 h1 {font-size: 31px;line-height: 35px;font-weight:800;}
.titleUnderImageExcerpt {font-size: 20px !important;line-height: 25px !important;width: 90%;}
.top_title_on_image h1{font-size:31px;line-height:35px;}
.top_title_on_image p {font-size: 20px;line-height: 25px;}
.global_title.big{ font-size:22px;}
.bann_1{ margin-bottom:20px;}
.top_title{ margin-bottom:30px;width:100%;}
.fullWidthSingle{width:95%; font-size:18px !important;}
ul.social_info{ margin-bottom:20px;margin:0 auto;width:85%;float:none;padding-left:0px;margin-bottom:25px; text-align:center;}
ul.social_info li{ display:inline-block; margin:0 10px 0 0;}
.single_detail .s_detail{ width:100%; float:left; overflow:inherit;}
.single_detail .s_detail p {margin: 0 0 25px 0;padding: 0;font-size: 18px;color: #000;font-weight: 400;font-family: 'Raleway', sans-serif; clear: both;
}
.bann_2.bann_3{ padding-top:30px;}
.top_title p.both_p{ padding:0;}

section{ padding:63px 0 0 0 !important;}
section.sticky{ padding:60px 0 0 0 !important;}

.inner_banner .cap_info h2{ font-size:18px; line-height:25px;}
.try_link{ font-size:18px; left:44%;}
.s_author .agency_sec{ padding-top:20px;}
ul.page_info li{ font-size:16px;}
.page_link{ font-size:16px;}
.author_sec p{ font-size:16px;}
.v_search p{ font-size:15px;}
.mb_head .mb_nav .navbar-light .navbar-nav li{ font-size:16px; border-top: 1px solid #777; padding-top:10px; padding-bottom:10px; }
.mb_head .mb_nav .navbar-light .navbar-nav li a {color: #fff;font-size: 15px;margin: 0;padding: 0;display:block; width: 100%;}
#sDetail h1{font-size:25px;line-height:32px;font-weight:600;}
#sDetail h2{font-size:23px;line-height:30px;font-weight:600;}
#sDetail h3{font-size:21px;line-height:28px;font-weight:600;}
#sDetail h4{font-size:19px;line-height:26px;font-weight:600;}
#sDetail h5{font-size:17px;line-height:24px;font-weight:600;}

.s_detail h1{font-size:25px;line-height:32px;font-weight:600;}
.s_detail h2{font-size:23px;line-height:30px;font-weight:600;}
.s_detail h3{font-size:21px;line-height:28px;font-weight:600;}
.s_detail h4{font-size:19px;line-height:26px;font-weight:600;}
.s_detail h5{font-size:17px;line-height:24px;font-weight:600;}
}

/************ iphone **************/
@media (max-width:600px) {
html { -webkit-text-size-adjust:none;}
.container{ width:91%;}
.user_info .inner img{width:30%;}
.inneralignLeft{padding:0 10px !important;}
.subscribe_sec_2{margin-top:30px;}
.adsIlike{margin:30px 0px;}
.top_title_on_image p{width:100%;}
.top_title_on_image h1{font-size:31px;line-height:35px;}
.top_title_on_image{margin:0px;}
.wp-caption{width:100% !important;height: auto !important;}
.wp-caption a img{width:100% !important;height: auto !important;margin-bottom:10px;}
.creative_sec .thumb_block figure{ width:100%;}
.creative_sec .thumb_block .detail{ width:100%; float:left; overflow:hidden; padding:15px 0 0 0;}
.insight_sec .col{ -webkit-box-flex: 0; flex: 0 0 100%; max-width:100%;}
.under_sec .under_block.under_block_3 figure{ width:100%;}
.under_sec .under_block.under_block_3 .detail{ width:100%; float:left; overflow:inherit; padding:10px 15px;}
.under_sec .under_block.under_block_3{ display:inherit;}
.subscribe_sec .subscribe_btn{ font-size:15px; padding:0 10px;}
.subscribe_sec .inner h2{ font-size:20px;}
.subscribe_sec .inner p{ font-size:14px;}
.under_sec .under_block h3{ font-size:15px;}
.partner_sec .main_block figure{ width:100%;}
.partner_sec .main_block .detail{ width:100%; float:left; padding:20px 0 0 0;}
ul.ft_nav li{ font-size:14px; margin:0 8px;}
ul.ft_nav{ margin-bottom:15px;}
.copyright{ font-size:14px;}
ul.ft_social{ margin-bottom:15px;}

.mb_head .mb_nav .navbar-brand img{ width:180px;}

.top_title h1{ font-size:31px;}
.top_title small{ letter-spacing:0;}
.single_detail .s_detail p strong{ padding:0 0;}
.single_detail .user_info .inner{ display:inherit; text-align:center; background-image:none;}
.single_detail .user_info figure{ width:100%; display:inherit; margin-bottom:15px;}
.single_detail .user_info .detail{ width:100%; float:left; overflow:inherit; display:inherit; padding:0;}

.bann_2 img{ min-height:400px; object-fit: cover;}
.bann_2 .btm_txt{ font-size:14px;}
.bann_2.bann_3 .cap_info .inner{ padding:0 20px;}
.bann_2.bann_3 .cap_info .inner{ bottom:20px;}
.bann_2.bann_3.bann_4{ padding:0;}
.bann_2.bann_3.bann_4 img{ min-height:inherit;}

.inner_banner img{min-height:280px; object-fit: cover;}
.try_link{ left:41%;}
.inner_banner.advertise .cap_info h2{ font-size:28px;}
.asia_sec h2{ margin-bottom:20px; font-size:26px;}
.v_search h2{ font-size:22px;}
.v_search{ padding:30px 0;}
.inbox h2{ font-size:22px;}
}